Bug 1449350 - distutils.errors.DistutilsError: Could not find suitable distribution for Requirement.parse('six'), r=aki
authorNick Thomas <nthomas@mozilla.com>
Wed, 28 Mar 2018 11:50:40 +1300
changeset 773623 b09e7b25bcbeb5ece5ee280d2037983f98267d75
parent 773622 5cf87a14afb5ecb5e9b38608312a9a32d4edaa84
child 773624 7fabe2630df68ea746ede62b951a27ca782b71fb
push id104266
push userbmo:hsivonen@hsivonen.fi
push dateWed, 28 Mar 2018 07:33:03 +0000
reviewersaki
bugs1449350
milestone61.0a1
Bug 1449350 - distutils.errors.DistutilsError: Could not find suitable distribution for Requirement.parse('six'), r=aki
testing/tools/websocketprocessbridge/websocketprocessbridge_requirements.txt
--- a/testing/tools/websocketprocessbridge/websocketprocessbridge_requirements.txt
+++ b/testing/tools/websocketprocessbridge/websocketprocessbridge_requirements.txt
@@ -1,13 +1,13 @@
+# needed by txws, and we'd like pip to get it from the local server before setuptools tries pypi
+six==1.10.0
+
 twisted==10.2.0
 
 # websocket adapter for twisted, might be built into twisted someday
 txws==0.9.1
 
 psutil==5.4.3
 
-# needed by txws, but pypi doesn't know about it
-six==1.10.0
-
 # Needed by iceserver
 ipaddr==2.1.11
 passlib==1.6.5